关于红米四高配相机的提问

关于红米四高配相机的提问
0

#1

当前版本相机在黑暗下无法照相,且视频音频不对而且无法使用Google相机连接相机摄像,希望修复bug!


#2

暗光拍摄估计是测光和对焦的问题吧,emmmm,换个相机App试试 :no_mouth:

谷歌相机视频拍摄的话,3.x版本及其之后的版本,绝大多数机型都会视频拍摄FC,无解的。也就前段时间某神提取修改的4.x版本能让骁龙820+机型使用(包括谷歌的黑科技HDR+),骁龙820以下的处理器建议使用2.x版本即可全功能使用。
不同CPU架构、Android版本,安装的谷歌相机等谷歌应用是不通用的,建议选择适合的版本安装。
点击查看:2.x版本的Google Camera | 所有版本的Google Camera


#3

好吧,谢谢了,你有Google相机的卡刷包吗,想试试


#4

要想使用Google相机,就要放弃ota更新